xenstore-read(1)

NAME
xenstore-read - read Xenstore values

SYNOPSIS
xenstore-read [OPTION]... [PATH]...

DESCRIPTION
Read values of one or more Xenstore PATHs.

-p  Prefix value with key name.

-R  Read raw value, skip escaping non-printable characters (\x..).

BUGS
Send bugs to xen-devel@lists.xenproject.org, see https://wiki.xenproject.org/wiki/Reporting_Bugs_against_Xen_Project on how to send bug reports.